@charset "UTF-8";

ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 0;
    -webkit-border-horizontal-spacing: 0;
    -webkit-border-vertical-spacing: 0;
}


body {
	margin:0;
}

.td {
	font-size: 14px;
}
	
	
#mainwrapper header {
	/*Header */
	background-color: rgba(208,207,207,1.00);
	overflow: auto;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainwrapper header #logo {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 12px;
	padding-bottom: 12px;
	color: rgba(146,146,146,1.00);
}
#mainwrapper header nav {
	/*Nav bar containing links in header */
	text-align: right;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 2%;
	width: 68%;
	float: left;
	color: rgba(146,146,146,1.00);
}
header nav a {
	/* Links in header */
	padding-right: 2%;
}

#content #mainContent h3 {
	/*Captions ot Taglines */
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(146,146,146,1.00);
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
}
#content #mainContent p {
	
}
#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 11px;
}
#content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 11px;
	padding-right: 2%;
}
footer article {
	/* Footer articles */
	width: 46%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(146,146,146,1.00);
}
footer article h3 {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
	/* Container for the blog post in individal blog view */
	width: 100%;
	float: left;
}

#mainwrapper {
	/* Container of all content */
	width: 100%;
	overflow: auto;
}


nav ul li {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
nav ul {
	padding-left: 0%;
}
nav ul li a {
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
#footerbar {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color: rgba(208,207,207,1.00);
	width: 100%;
}
footer {
	/* Container for footer artices */
	width: 71%;
	padding-left: 2%;
	padding-right: 2%;
}
.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width: 100%;
	float: left;
}
#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
#mainwrapper {
}

/* Tablet view */
@media screen and (max-width:769px) {
html {
	margin:0;
}

body {
	background-color: #e3e3e3;
	background-image: url("http://i.imgur.com/Yo1FWQ7.jpg");
	background-repeat: repeat;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
}

h2 {
	font-family: 'Lobster', cursive;
	font-size: 45px;
	text-align: center;
	margin: 40px 0 20px 0;
}

h3 {
	font-family: 'Lobster', cursive;
	font-size: 45px;
	text-align: center;
	margin: 40px 0 0 0;
	display: block;
    font-size: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h4 {
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	margin: 0 0 0 0;
}

p {
	font-family: 'Lato', sans-serif;
	font-size: 17px;
}

td p {
	margin: 0;
	padding:0;
}

strong {
	font-weight: 900;
}

a:link {
    color: #444;
	text-decoration: none;
}

a:visited {
    color: #444;
	text-decoration: none;
}

a:hover {
    color: #999;
	text-decoration: none;
}

a:active {
    color: #999;
	text-decoration: none;
}

#body_wrap {
	width: 100%;
}


#nav_right {
	width: 85px;
	margin: 0;
}

#nav {
	width: 100%;
	position: fixed;
}

#nav_content {
	width: 100%;
	margin: 0;
	background-color: #63a991;
}


#navlist {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	list-style-type: none;
    text-align: center;
	padding: 5px;
}

#navlist li {
}

#navlist li a {
	color: #fff;
}

#header {
	width: 100%;
	margin: 40px 0 0;
	background-image: url(http://i.imgur.com/diPL0AJ.jpg?1);
}

#header_content {
	max-width: 1050px;
 	margin: 0 auto 35px;
	padding: 20px 0;
}

#mainContent #bannerImage img {
	width: 100%;
}

#content #mainContent #bannerImage {
    width: 100%;
}

#content {
	margin-top: 142px;	
}

.text_content {
	width: 84%;
	margin: 0 8%;
}

.italic {
	font-style: italic;
	font-size: 14px;
	text-align: center;
}

.italic_text {
	font-style: italic;
}

.small_text {
	font-size: 12px;	
}
.content {
	width: 950px;
	margin: 0 auto;
}

.post {
	border-bottom: 2px;
}

p.logo {
	text-align: center;
}

h2:before { 
  display: block; 
  content: " "; 
  margin-top: -145px; 
  height: 145px; 
  visibility: hidden; 
}

h3:before { 
  display: block; 
  content: " "; 
  margin-top: -245px; 
  height: 245px; 
  visibility: hidden; 
}


#footer {
	width: 100%;
	background-color: #1F2022;
	margin-top: 35px;
}	

}

/* Mobile view */
@media screen and (max-width:480px) {

html {
	margin:0;
}

body {
	background-color: #e3e3e3;
	background-image: url("http://i.imgur.com/Yo1FWQ7.jpg");
	background-repeat: repeat;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
}

h2 {
	font-family: 'Lobster', cursive;
	font-size: 45px;
	text-align: center;
	margin: 40px 0 20px 0;
}

h3 {
	font-family: 'Lobster', cursive;
	font-size: 45px;
	text-align: center;
	margin: 0 0 0 0;
}

h4 {
	font-family: 'Lato', sans-serif;
	font-size: 25px;
	margin: 0 0 0 0;
}

p {
	font-family: 'Lato', sans-serif;
	font-size: 17px;
}

td p {
	margin: 0;
	padding:0;
}

strong {
	font-weight: 900;
}

a:link {
    color: #444;
	text-decoration: none;
}

a:visited {
    color: #444;
	text-decoration: none;
}

a:hover {
    color: #999;
	text-decoration: none;
}

a:active {
    color: #999;
	text-decoration: none;
}

#body_wrap {
	width: 100%;
}


#nav_right {
	width: 85px;
	margin: 0;
}

#nav {
	width: 100%;
	position: fixed;
}

#nav_content {
	width: 100%;
	margin: 0;
	background-color: #63a991;
}


#navlist {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	list-style-type: none;
    text-align: center;
	padding: 5px;
}

#navlist li {
}

#navlist li a {
	color: #fff;
}

#header {
	width: 100%;
	margin: 40px 0 0;
	background-image: url(http://i.imgur.com/diPL0AJ.jpg?1);
}

#header_content {
	max-width: 1050px;
 	margin: 0 auto 35px;
	padding: 20px 0;
}

#mainContent #bannerImage img {
	width: 100%;
}

#content #mainContent #bannerImage {
    width: 100%;
}

#content {
	margin-top: 142px;	
}

.text_content {
	width: 84%;
	margin: 0 8%;
}

.italic {
	font-style: italic;
	font-size: 14px;
	text-align: center;
}

.italic_text {
	font-style: italic;
}

.small_text {
	font-size: 12px;	
}
.content {
	width: 950px;
	margin: 0 auto;
}

.post {
	border-bottom: 2px;
}

p.logo {
	text-align: center;
}

h2:before { 
  display: block; 
  content: " "; 
  margin-top: -145px; 
  height: 145px; 
  visibility: hidden; 
}

h3:before { 
  display: block; 
  content: " "; 

  visibility: hidden; 
}


#footer {
	width: 100%;
	background-color: #1F2022;
	margin-top: 35px;
}	
	
}
